﻿

.spotlight .overlay,
.spotlight .overlay a,
.wk-slideshow .caption,
.wk-slideshow .caption a {
    color: #fff;
	text-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.wk-slideshow
.caption{position:absolute;left:0;right:0;bottom:0;z-index:5;padding:10px;background:rgba(0,0,0,0.5)}
.wk-slideshow .caption,
.wk-slideshow .caption
a{color:#fff}
.wk-slideshow .caption
a{text-decoration:underline}
.wk-slideshow-inside
.caption{bottom:auto;top:0}
.wk-slideshow-screen
.caption{bottom:15px;left:15px;right:15px}

.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}


.container {
	max-width: 1300px;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.header-top-right{
	float: right;
}

header .gnav {
  position: relative;
  max-width: 83.8%;
  height: 100%;
  margin: 0 auto;
  z-index: 2;
}

.gnav {
  display: none;
}

.nav_scroll .gnav {
  margin: 20px auto;
}

.inner_scroll .gnav ul li {
  padding-top: 50px;
}

.clearfix-md {
	clear: both;
}

	.clearfix-sm {
		clear: both;
	}



.gujagic {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: 100%;
}


	body,
	.gujagic {
		background: none !important;
	}





.centered-theme-layout .gujagic {
	margin: 0 auto;
	padding: 0;
	max-width: 1440px;
}



.boxed-theme-layout .gujagic {
	margin: 0 auto;
	max-width: 1440px;
	background: #fafafa;
}


.tt-sponsor-info {
  display: table-cell;
  height: 89px;
  padding-left: 15px;
  vertical-align: middle;
}


.tt-sponsor-info .simple-text {
  margin-bottom: 10px;
}


.tt-sponsor.type-2 .tt-sponsor-info {
  padding-left: 0;
  letter-spacing: 0.3px;
}

.word {
    position: absolute;
    width: 360px;
    opacity: 0;
}
.site-footer .bottom-bar{padding:0 40px;margin-bottom:30px}
#footer_area .section{float:left;height:200px;margin:50px 25px 20px 50px}
#footer_area .section ul{margin-top:10px}
#footer_area .section li{margin-top:10px;font-size:13px}
#footer-section4.section{margin-right:0}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.statistics-block .sb-item .sb-item-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

#header #blog-description {
	color:#fff;
	text-decoration:overline;
	margin:10px 0;
	}
.b-order__title-info{font-size:12px;display:block;line-height:1;margin-bottom:-5px;color:rgba(255,255,255,0.4)}
.b-cars__content--anim-1 .b-order__item--end .b-order__title,.b-cars__content--anim-1 .b-order__item--end .b-order__title-info{opacity:0;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);}
.is-active .b-cars__content--anim-1 .b-order__item--end .b-order__title,.is-active .b-cars__content--anim-1 .b-order__item--end .b-order__title-info{opacity:1;-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%);transition:opacity .75s .2s,-webkit-transform 1s .2s;transition:opacity .75s .2s,transform 1s .2s;transition:opacity .75s .2s,transform 1s .2s,-webkit-transform 1s .2s}

#header_container {
    height: auto;
	width: 100%;
	margin:auto;
	padding: 14px 0 0 0;
}


.hoth-dashboard {
	height: 48px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}
.img-fluid{max-width:100%;height:auto}
.img-responsive{display:block;max-width:100%;height:auto}




.testimonial_rotator_microdata { display: none; }

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }




.services-section {
    background: #f2f2f2;
}

.services-section .btn-lg {
    border-radius: 34px;
}

    .services-section p {
        line-height: 1.2;
    }
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
.banner-about .img{float:left;-webkit-border-radius:100%;border-radius:100%;height:127px;width:127px;overflow:hidden;margin-right:33px}
.banner-about .img img{max-width:100%}

#logo_et_url .url {
	float:left;
	margin:0;
	padding:0px;
	text-align:center;
	overflow:hidden;
	display: block;
}


	#logo_et_url span.url {
		margin:23px 0 0 0;
		width: 40%;
		max-width: 160px;
	}


	#logo_et_url .url img {
		width: 100%;
	}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
li.main div.postmeta{max-width:100%}
#featured-posts ul.posts li.main{margin-bottom:15px}

.hikashop_category_list{
	margin:0px;
}


.hikashop_product_list, .hikashop_category_list{
	display: inline-block;
	list-style-type: none;
	text-align: left;
}
#masthead .site-branding a,#masthead .site-description,#masthead .search-toggle a,#masthead .jetpack-social-navigation a,.testimonials .entry-content p,.testimonials-header,.testimonials .entry-header{color:#222}


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox.eventcard .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns,.fusion-footer-widget-column .row{margin-left:0;margin-right:0}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column{padding-left:3px;padding-right:3px;padding-bottom:3px}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a,.fusion-footer-widget-column .flexslider a{border:0;padding:0}
.fusion-footer-widget-column{margin-bottom:50px}
.fusion-footer-widget-column:last-child{margin-bottom:0}


.clear {
    clear: both;
    height: 0;
    font-size: 0
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
.site-container{position:relative;z-index:0}

.block-title{font-family:'Lato', sans-serif;font-weight:bold;margin:0 0 25px;position:relative;text-align:center;line-height:1.2;padding-bottom:10px;color:#3f3f3f;}

.block-title:after{content:"";height:0px;width:50px;position:absolute;bottom:-2px;left:50%;margin-left:-25px;border-bottom:1px solid #6dcff6 !important;}

.block-title a{color:inherit;}

.block-title.block-title-left{text-align:left;}

.block-title.block-title-left:after{left:0;margin-left:0;}

.page-content .block-title{margin:0 0 10px;}

.home .block-title{font-weight:900}

.jumbotron .block-title{margin-bottom:30px;}

.frontpage-banner.image-banner .block-title{font-size:36px;font-weight:900;}

.image-banner .block-title{color:#fff;}


.td-logo-text-container {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  z-index: 1;
}

.td-logo-text-container span {
  display: inline-block;
  width: 100%;
}

.td-logo-text-container .td-logo-text {
  font-size: 75px;
  font-family: serif;
  color: #222;
  line-height: 1;
  
}

.td-logo-text-container .td-logo {
  line-height: 1 !important;
}

.td-logo-text-container .td-tagline-text {
  letter-spacing: 1.8px;
  font-size: 12px;
  font-family: serif;
  color: #777;
  padding-top: 2px;
  padding-bottom: 10px;
  
}

.td-header-style-1 .td-logo-text-container a {
  line-height: 1;
}
.page-content .staff-list .row .row{margin-bottom:20px}
header .row{margin-right:0;margin-left:0}
#footer .row{margin-right:0;margin-left:0}
#slider-v-1-body .body-container:after,#slider-v-1-body .body-container:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-right:0;margin-left:0}
